@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html{
  font-size: 62.5%;
}

html,body{
  height: 100%;
  width: 100%;
}

ol, ul {
  list-style: none;
}

sub {
  vertical-align: sub;
}

sup {
  vertical-align: super;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type="submit"],input[type="text"],
input[type="email"],input[type="button"],input[type="password"]{
  -webkit-appearance: none;
  border-radius: 0;
}

/*------------------------------
	base
------------------------------*/
a {color: #fff;text-decoration: none;}

.mb0 {margin: 0 0 0 0;}
.mb5 {margin: 0 0 5px 0;}
.mb10 {margin: 0 0 10px 0;}
.mb15 {margin: 0 0 15px 0;}
.mb20 {margin: 0 0 20px 0;}
.mb30 {margin: 0 0 30px 0;}
.mb40 {margin: 0 0 40px 0;}
.mb50 {margin: 0 0 50px 0;}
.mb60 {margin: 0 0 60px 0;}
.mb70 {margin: 0 0 70px 0;}
.mb80 {margin: 0 0 80px 0;}
.mb90 {margin: 0 0 90px 0;}
.mb100 {margin: 0 0 100px 0;}



body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  line-height: 1.6;
  color: #313131;
}

p {
  margin: 0 0 10px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

br.sp {
  display: block;
}

/*------------------------------
	header
------------------------------*/
header {
  text-align: center;
}

/*------------------------------
	footer
------------------------------*/
.bottom {
  text-align: center;
  font-weight: 700;
  color: #0b2171;
  padding: 20px 15px;
}

footer .inner {
  background: #00b902;
  padding: 20px 15px;
  color: #fff;
}

footer .inner .logo {
  margin: 0 0 20px;
}

footer .inner li {
  font-size: 2rem;
}

/*------------------------------
	top
------------------------------*/
.cta {
  background: #fde649;
  text-align: center;
  font-weight: 700;
  padding: 40px 15px;
}

.cta h3 {
  font-size: 2.4rem;
  margin: 0 0 20px;
}

.cta p {
  font-size: 1.8rem;
  margin: 0 0 30px;
}

.cta li {
  margin: 0 0 30px;
}

.cta li:last-child {
  margin: 0;
}

.cta li a:hover {
  opacity: 0.9;
}

h2 {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
  margin: 0 0 40px;
}

.wrapper {
  padding: 0 15px;
  margin: 0 auto;
}

.bg01 {
  background: url(../img/bg01.jpg) center;
  background-size: cover;
  padding: 40px 15px;
}

.messeage {
  background: rgba(255, 255, 255, 0.95);
  padding: 20px;
}

.messeage p {
  margin: 0 0 30px;
}

.bg02 {
  background: url(../img/bg02.jpg) center;
  background-size: cover;
  padding: 40px 15px;
}

.worries h2 {
  background: #e72a1a;
  padding: 10px;
  color: #fff;
  margin: 0 -15px 40px;
}

.trouble {
  background: #fff;
  max-width: 1200px;
  margin: 0 auto 50px;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 8px 4px 0 rgba(0, 0, 0, 0.25);
}

.trouble .photo{
  width: 140px;
  margin: 0 auto 20px;
}

.trouble h3 {
  color: #e72a1a;
  font-weight: 700;
  font-size: 2.2rem;
  margin: 0 0 10px;
}

.bg03 {
  background: #fff297;
  padding: 40px 15px;
}

.bg-inner {
  background: url(../img/bg03_1.png) no-repeat top center, url(../img/bg03_2.png) no-repeat bottom center;
  background-size: contain;
}

.support li {
  background: #fff;
  border-radius: 20px;
  padding: 20px;
  margin: 0 0 50px;
  box-shadow: 0 8px 4px 0 rgba(0, 0, 0, 0.25);
}

.support li:last-child {
  margin: 0;
}

.support li h3 {
  text-align: center;
  color: #e72a1a;
  font-weight: 700;
  font-size: 2.2rem;
  margin: 0 0 10px;
}

.support li .photo {
  width: 200px;
  margin: 0 auto 20px;
}

.bg-g {
  background: #00b902;
  padding: 40px 15px;
}

h2.title {
  color: #fff;
}

h2.title span {
  display: block;
  border-bottom: 5px solid #fff;
  padding: 0 0 15px;
  margin: 0 0 15px;
}

h2.title span br {
  display: none;
}

h2.title img {
  width: 300px;
}

.point-list {
  max-width: 1400px;
  background: #fff;
  margin: 0 auto;
}

.point {
  padding: 30px 15px;
}

.point h3 {
  color: #e72a1a;
  font-weight: 700;
  font-size: 2.2rem;
  margin: 0 0 10px;
}

.point h3 img {
  display: block;
  width: 100px;
}

.bg04 {
  background: url(../img/bg04.png) center;
  background-size: cover;
  padding: 40px 15px;
}

.flow {
  background: #f5f5f5;
  padding: 60px 15px 30px;
  margin: 0 0 80px;
  border-radius: 0 60px 0 0;
}

.flow .step {
  display: block;
  margin: -40px auto 20px;
  width: 100px;
}

.flow:last-child {
  margin: 0 0 20px;
}

.flow h3 {
  color: #e72a1a;
  font-weight: 700;
  font-size: 2.2rem;
  margin: 0 0 10px;
}

.bg-y {
  background: #fde649;
  padding: 40px 15px;
}

.faq {
  background: #fff;
  padding: 20px 15px;
}

.faq dt {
  background: url(../img/faq_q.png) no-repeat left 6px;
  background-size: 34px;
  padding: 0 0 15px 45px;
  margin: 0 0 10px;
}

.faq dd {
  background: url(../img/faq_a.png) no-repeat 15px 20px #f8f9fa;
  background-size: 34px;
  padding: 15px 15px 15px 65px;
  margin: 0 0 20px;
}


@media screen and (min-width:768px) {

br.sp {
  display: none;
}

/*------------------------------
			footer
------------------------------*/
footer .inner {
  display: flex;
  justify-content: center;
  grid-gap: 40px;
  padding: 30px;
}

footer .inner .logo {
  width: 400px;
  margin: 0;
}

/*------------------------------
	top
------------------------------*/
.cta {
  padding: 64px 15px;
}

.cta ul {
  margin: 0 auto;
  max-width: 1200px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  grid-gap: 30px;
}

.cta li {
  margin: 0;
}

.bg01 {
  padding: 70px 30px;
}

.messeage {
  text-align: center;
  padding: 50px 30px;
}

.trouble {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 145px 1fr;
  padding: 30px;
}

.trouble .photo{
  width: auto;
  margin: 0;
}

.trouble h3 {
  font-size: 4rem;
}

.bg03 {
  padding: 70px 30px;
}

.support {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 60px;
  justify-content: center;
}

.support li {
  margin: 0;
}

.support li h3 {
  font-size: 4rem;
}

.support li .photo {
  width: 400px;
}

.bg-g {
  padding: 70px 30px;
}

h2.title {
  color: #fff;
  display: flex;
  grid-gap: 30px;
  justify-content: center;
  align-items: center;
}

h2.title span {
  text-align: right;
  border-bottom: 0;
  border-right: 5px solid #fff;
  padding: 0 30px 0 0;
  line-height: 1.2;
}

h2.title span br {
  display: block;
}

h2.title img {
  width: 400px;
}

.point {
  display: grid;
  grid-template-columns: 1fr 30%;
  grid-gap: 50px;
  padding: 30px;
}

.point-list .point:nth-child(2n) {
  display: grid;
  grid-template-columns: 30% 1fr;
}

.point-list .point:nth-child(2n) .text {
  order: 2;
}

.point-list .point:nth-child(2n) .photo {
  order: 1;
}

.point h3 {
  font-size: 4rem;
}

.point h3 img {
  width: 150px;
}

.bg04 {
  padding: 70px 30px;
}

.flow {
  margin: 0 0 120px;
  padding: 50px;
}

.flow .step {
  margin: -100px auto 20px;
  width: 200px;
}

.flow h3 {
  font-size: 4rem;
}

.flow .box {
  display: grid;
  grid-template-columns: 350px 1fr;
  grid-gap: 40px;
  align-items: center;
}

.flow:last-child {
  margin: 0 0 70px;
}

.bg-y {
  padding: 70px 30px;
}

.faq dt {
  background: url(../img/faq_q.png) no-repeat left center;
  background-size: 34px;
}



}

@media screen and (min-width:1200px) {
body {
  font-size: 3rem;
  line-height: 1.8;
}

/*------------------------------
	footer
------------------------------*/


/*------------------------------
	top
------------------------------*/

.cta h3 {
  font-size: 6.4rem;
}

.cta p {
  margin: 0 0 40px;
  font-size: 4rem;
}

h2 {
  font-size: 6.4rem;
  margin: 0 0 80px;
}

.wrapper {
  max-width: 1400px;
  padding: 0 30px;
}

.bg01 {
  padding: 100px 30px;
}

.worries h2 {
  margin: 0 -15px 80px;
}

.bg03 {
  padding: 100px 30px;
}

.point {
  padding: 50px;
}




.faq {
  padding: 40px 35px;
}

.faq dt {
  background: url(../img/faq_q.png) no-repeat left;
  background-size: 65px;
  padding: 0 0 10px 85px;
  margin: 0 0 30px;
}

.faq dd {
  background: url(../img/faq_a.png) no-repeat 20px 30px #f8f9fa;
  background-size: 65px;
  padding: 25px 15px 25px 105px;
  margin: 0 0 70px;
}


}
